@charset "Shift_JIS";

##alias myblue 露草色
##alias mypink ローズ
##alias myborder スノーホワイト

h1 {
    color: ##myblue;
}

h1 span {
    color: ##mypink;
}

.link {
    color: ##myblue;
}

.active {
    color: ##mypink;
}

.comment h4 {
    color: ##mypink;
}

a {
    text-decoration: none;
}

a:link,
a:visited, {
    color: ##myblue;
}

a:over,
a:active {
    colro: white;
    background-color: ##myblue;
}

body {
    margin: 0;
    padding: 0;
}

#header {
    padding: 0 100px 1em 100px;
    margin-bottom: 2em;
    border-bottom: 1px dotted ##myborder;
}

#body {
    padding: 0 100px 1em 100px;
}

#footer {
    padding: 0 100px 1em 100px;
    margin-top: 2em;
    border-top: 1px dotted ##myborder;
}

address {
    color: gray;
    font-style: normal;
}